-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 3.0 (quilt)
Source: gyoto
Binary: gyoto, gyoto-bin, libgyoto9t64, libgyoto9-dev, yorick-gyoto, python3-gyoto, gyoto-doc
Architecture: any all
Version: 2.0.2-4
Maintainer: Debian Astronomy Maintainers <debian-astro-maintainers@lists.alioth.debian.org>
Uploaders: Thibaut Paumard <thibaut@debian.org>
Homepage: http://gyoto.obspm.fr
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/science-team/gyoto
Vcs-Git: https://salsa.debian.org/science-team/gyoto.git
Testsuite: autopkgtest
Testsuite-Triggers: build-essential, gfortran, liblorene-dev, lorene-codes-src, mpi-default-dev, python3-all, python3-matplotlib, python3-mpi4py, python3-numpy, python3-opencv
Build-Depends: dpkg-dev (>= 1.22.5), debhelper-compat (= 12), yorick-dev, yorick-yutils, libxerces-c-dev, libcfitsio-dev, libudunits2-dev, automake, libboost-dev (>= 1.53.1), libboost-mpi-dev, libflint-dev (>= 3.0.0), libeigen3-dev, mpi-default-dev, dh-python, python3-all-dev, python3-setuptools, swig, python3-numpy, doxygen, dh-exec (>= 0.3), pkgconf, liblorene-dev, lorene-codes-src, gfortran, g++ (>= 4:7)
Build-Depends-Indep: doxygen-latex, texlive-bibtex-extra, texlive-latex-base, texlive-lang-french, tipa
Package-List:
 gyoto deb science optional arch=all
 gyoto-bin deb science optional arch=any
 gyoto-doc deb doc optional arch=all
 libgyoto9-dev deb libdevel optional arch=any
 libgyoto9t64 deb libs optional arch=any
 python3-gyoto deb python optional arch=any
 yorick-gyoto deb science optional arch=any
Checksums-Sha1:
 2c576b2046b302b23c291e8277af137dbc8d9fa2 2279448 gyoto_2.0.2.orig.tar.gz
 9e262fb692b57aba5994d4c47b54d2aa68e1428f 14300 gyoto_2.0.2-4.debian.tar.xz
Checksums-Sha256:
 d7554434b16298cc54a091e760ca356e74f893ad67a2b4b2e93bced5b9283844 2279448 gyoto_2.0.2.orig.tar.gz
 de68fe49e1a3bb2fded90e9d6670aa784bdd180b4d2298c1f4d9f0d1f09cbc6f 14300 gyoto_2.0.2-4.debian.tar.xz
Files:
 48476211d066829f9eb95d13f08d2792 2279448 gyoto_2.0.2.orig.tar.gz
 1764c40f3d637fe4e3bbb4f74732ad8c 14300 gyoto_2.0.2-4.debian.tar.xz

-----BEGIN PGP SIGNATURE-----

iQJHBAEBCAAxFiEEvK37UrQZmNdNmdmOk5RTSODcKEAFAmblG9gTHHRoaWJhdXRA
ZGViaWFuLm9yZwAKCRCTlFNI4NwoQJ3ED/4/ONibC8ikuGQZj2kC2UoOioECCtpf
uq+vT/8t9FEH0RM76tM1xW6Lxk3rg/AHemQMLxGLxRdCHjaHhnm1pv5HgL/WUq+S
BSxrsaK0q16B6KNpT6glQwOizXDEcwAajj0pPAP6FfD9gibCmWzKAOb8QSG/h/XQ
UhmCVWDUZ7hAvHhbrXnK+Egzv5P7Sc3Q24uo/km2Q5GSgUeaLiY3XsrFexVstYY/
OdmHuDi9J/3ivFSlWxtEgCsdzuH73Dkr5EgbK+Gr6Sx06UQwL9kDC47gfMp9PoM6
32LboQlw+mlf61xC7pxgIjDyCjAfazAcNfxJYSSZiReXYv0ZRCl6t6bljBDFBizz
Wo/w35zaj67M2HzDGjbQ4ffpp9CeiyJM5v3e/QBRdMeKfNKZ2G7yw2DDiC4/dgdk
KOiykP2tznhnX9hHNn4FnevWoClC7OHIIcwxXueupk+p1n13DJ3RnwfOGTmA0aLy
DX2vSnJqjpdOF7XgmFF8troHf58bK/Mnib003xq4i0X54debgB2CNvfE4sAexhRD
IFYSSt0wmxIbb/xmPEB90v0ZN75fh52LCtl1IswdJhQO2dM5T9a1MOLblDGCP1HN
xaUMC/PhbyiBLGmfFlZODTXPrdwfH7I07Viot1SJmT6EdeOx2zGvo63LQcqYfHpi
6ySVL+CqZqAkvg==
=iBpc
-----END PGP SIGNATURE-----
